Subject: New Reply Received - Conversation with User
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 13:59:54 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div dir="auto">Hello. It's been 48 hours since I gave you the update and I haven't heard anything. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 8 Feb 2021, 15:38 Stella Fynn, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">In respect to the order id - 4532162280 I have returned 5 items on Thursday 4th February,2021 at 10:57pm to which you have refunded 2 of them. Details of the remaining 3 items that are yet to be refunded are as follow: <div dir="auto"><br></div>
<div dir="auto">1 pair of solid denim square neck top with puff sleeves and button closure. </div>
<div dir="auto"><br></div>
<div dir="auto">1 pair of slide sandals with adjustable buckle fastening, pink color.</div>
<div dir="auto"><br></div>
<div dir="auto">1 set of juniors printed 3 piece clothing set, multicolour. </div>
<div dir="auto"><br></div>
<div dir="auto">All these items were giving to the very same delivery man who delivered order id 4533071922 to me on 4th February,2021 at 10:57pm. It's been 4 days since I returned them. Please look into this and update them for me thank you. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 8 Feb 2021, 15:10 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Stella,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologise for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please be informed that we have received only 2 items (Juniors Printed T-shirt with Short Sleeves - Set of 2 and Juniors Printed T-shirt with Short Sleeves - Set of 2) in the order id - 4532162280 hence the refund for the same has been processed.</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><br dir="ltr"></div>
<div dir="ltr" style="margin:0in 0in 0.0001pt">With respect to the order id - 4532162280, Please find enclosed your credit voucher
(45321622809191594683) worth the value of your refund (QAR 78.00), and this voucher is
valid for 6 months from 2/2/2021.</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt"><br></div>
<div dir="ltr" style="margin:0in 0in 0.0001pt">With respect to the order id - 4531710123, Please find enclosed your credit voucher (45317101232738824323) worth the value of your refund (QAR 90.00), and this voucher is valid for 6 months from 2/2/2021.</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt"><br></div>
<div dir="ltr" style="margin:0in 0in 0.0001pt">We request you to please let us know how many items you had returned for the order id - 4532162280 and also let us know the item name for which you had not received the refund so that we can assist you further.</div>
<div dir="ltr" style="margin:0in 0in 0.0001pt"><br></div>
<div dir="ltr" style="margin:0in 0in 0.0001pt">Looking forward to hear from you.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">You can redeem the voucher at <a href="https://www.centrepointstores.com/qa/en/" rel="noreferrer" target="_blank">https://www.centrepointstores.com/qa/en/</a> in 5 easy steps:</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">Step 1 - Simply log onto <a href="https://www.centrepointstores.com/qa/en/" rel="noreferrer" target="_blank">https://www.centrepointstores.com/qa/en/</a>
</div>
<div style="margin:0in 0in 0.0001pt">Step 2
- Start shopping</div>
<div style="margin:0in 0in 0.0001pt">Step 3
- Add chosen items to basket</div>
<div style="margin:0in 0in 0.0001pt">Step 4
- Proceed to checkout</div>
<div style="margin:0in 0in 0.0001pt">Step 5
- Apply promo code at Checkout</div>
<div style="margin:0in 0in 0.0001pt">  </div>
<div style="margin:0in 0in 0.0001pt">Come
back soon to get something you like.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2064063